Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Post by zapho » Tue, 14 Mar 1995 04:37:23



David,
  I have 3 Sun's running 2.3 with FrameMaker4.0 and one
machine with 2.4.  Both work equally well.
  All four systems have been running for 6 months, 6 days
a week (constantly used).
  Hope you have as good of luck!

David

 
 
 

Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Post by David L. Markowi » Wed, 15 Mar 1995 03:12:15


Frame Technologies refuses to guarantee that FrameMaker 4 for Sun/Solaris
works on any version later than Solaris 2.2.  They admit that it *seems*
to work fine on 2.3, and they haven't really tested it on 2.4, but there
is no guarantee that it will work on either OS.

I also would like (as a last resort) to use it on a Sun 4.1.3 host with
DISPLAY set to a Solaris 2.4 host using Open Windows 3.4 (which is
X11R5-based).  They have no comment on that configuration, either.

Please send me your opinions and experiences with same.  I will
summarize if asked.
--

                David L. Markowitz
                Litronic Industries


 
 
 

Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Post by Frank G. Fiamin » Wed, 15 Mar 1995 04:12:02



|>
|> Frame Technologies refuses to guarantee that FrameMaker 4 for Sun/Solaris
|> works on any version later than Solaris 2.2.  They admit that it *seems*
|> to work fine on 2.3, and they haven't really tested it on 2.4, but there
|> is no guarantee that it will work on either OS.
|>
|> I also would like (as a last resort) to use it on a Sun 4.1.3 host with
|> DISPLAY set to a Solaris 2.4 host using Open Windows 3.4 (which is
|> X11R5-based).  They have no comment on that configuration, either.
|>
|> Please send me your opinions and experiences with same.  I will
|> summarize if asked.
|> --
|>
|>           David L. Markowitz
|>           Litronic Industries

I've run it on numerous occassions on both Solaris 2.3 and 2.4
with no problems.  

        Frank
--
-----------------------------------------------------------------------
Frank Fiamingo                          Academic Technology Services

(614)292-7802
-----------------------------------------------------------------------

 
 
 

Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Post by David Lehman » Wed, 15 Mar 1995 23:55:06


Quote:> |> Frame Technologies refuses to guarantee that FrameMaker 4 for Sun/Solaris
> |> works on any version later than Solaris 2.2.  They admit that it *seems*
> I've run it on numerous occassions on both Solaris 2.3 and 2.4
> with no problems.  

Ditto on 2.3.

-David

 
 
 

Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Post by Dr. Hansjuergen Pa » Wed, 15 Mar 1995 19:08:47


Hello World,


Quote:

>Frame Technologies refuses to guarantee that FrameMaker 4 for Sun/Solaris
>works on any version later than Solaris 2.2.  They admit that it *seems*
>to work fine on 2.3, and they haven't really tested it on 2.4, but there
>is no guarantee that it will work on either OS.

I know... they will not guarantee, because there is at least one major bug.
Either in Solaris or in Frame, depending on your point of view.

If you are using a SPARCstation 1 you can expect a lot of trouble.
We have two of them and it's absolutely impossible to us Frame 4 (xm4.0.3.P1a,
Feb. 1994) on such a system. Frame 4 causes "le0: Memory Error!" and after ten
messages or so on the system console it causes a system crash. Sun says
that it's not there fault, Frame says that they never promised that Frame 4
runs with Solaris 2.3 or 2.4... I learned that there is a problem with the
old ethernet drivers and the license daemon. If there should be anybody out
there who has a solution... PLEASE LET ME KNOW!!!

Oh yes... there are no known problems with a SPARCclassic.

Quote:>I also would like (as a last resort) to use it on a Sun 4.1.3 host with
>DISPLAY set to a Solaris 2.4 host using Open Windows 3.4 (which is
>X11R5-based).  They have no comment on that configuration, either.

We had no problems under Solaris 2.3 (with OpenWin, X11R5 and X11R6).
With the delivery of Solaris 2.4 our last Solaris 1 workstation moved
to the new system.

Quote:>Please send me your opinions and experiences with same.  I will
>summarize if asked.
>--

I would prefer a workaround for the SPARCstation-1-bug...  ;-)

Best regards
                Hansjuergen Paul

--
| Dr.-Ing. Hansjuergen Paul             | Institut Arbeit und Technik   |
| Tel.  : +49.209.1707.229, .222, .0    | Wissenschaftszentrum NRW      |
| FAX   : +49.209.1707.245              | Munscheidstr. 14              |

+-----------------------------------------------------------------------+

 
 
 

Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Post by Stephen Travis Pop » Thu, 16 Mar 1995 04:43:48


I'm using FrameMaker 4 on a SS-20 running Solaris 2.4 and
it seems fine so far...

stp

 
 
 

Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Post by Alexis Oosterho » Wed, 15 Mar 1995 16:20:17



Quote:>Frame Technologies refuses to guarantee that FrameMaker 4 for Sun/Solaris
>works on any version later than Solaris 2.2.  They admit that it *seems*
>to work fine on 2.3, and they haven't really tested it on 2.4, but there
>is no guarantee that it will work on either OS.
>I also would like (as a last resort) to use it on a Sun 4.1.3 host with
>DISPLAY set to a Solaris 2.4 host using Open Windows 3.4 (which is
>X11R5-based).  They have no comment on that configuration, either.
>Please send me your opinions and experiences with same.  I will
>summarize if asked.
>--

We used this software for a showrt while on 2.3 without any problems. I can't
tell you anything about 2.4 though ...

Alexis.

-

Systems Administrator        
WNI Science & Engineering and Weathernews Pty Ltd
31 Bishop St, Jolimont W.A 6014 AUSTRALIA  ph:(61 9) 387-7955 fax:387-6686

 
 
 

Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Post by Tim Kir » Fri, 17 Mar 1995 06:58:09



: Frame Technologies refuses to guarantee that FrameMaker 4 for Sun/Solaris
: works on any version later than Solaris 2.2.  They admit that it *seems*
: to work fine on 2.3, and they haven't really tested it on 2.4, but there
: is no guarantee that it will work on either OS.

We have been running Frame 4.x with Solaris 2.3 for a year now and I have yet
to see any problems attributable to the OS.

Tim
--

Software Division System Support ________________ Cray Research, Eagan MN, USA
----------------- Ask not for whom I speak - I speak for me ------------------
If you are sure you understand everything that is going on,
you are hopelessly confused...                                - Walter Mondale

 
 
 

Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Post by Emili Sanro » Tue, 21 Mar 1995 23:14:28


We are using Frame Maker with Solaris 2.4 and it seems good.
We had no bad experiences.

Emili.

 
 
 

Does FrameMaker 4 work on Solaris 2.3 & 2.4?

Post by Mark Baker +61 9 491 60 » Wed, 22 Mar 1995 16:30:47



: I'm using FrameMaker 4 on a SS-20 running Solaris 2.4 and
: it seems fine so far...

: stp

I just added FM 4 to a SS20 running Solaris 2.4. It works fine but I had
a bit of trouble with the installation from CD. The automatic script broke
because "df" has changed from 2.3 to 2.4. To get around this, after the CD
program has copied its script to disk, I added "-k" to the "df" command and
then continued to install from CD. Everything then worked fine.

------------------------------------------------------------------------------
Mark Baker                             Phone: +61 9 4916081 Pager: 3577240
Network Computer Centre                Fax:   +61 9 2212560


 
 
 

1. Solaris 2.3-->2.4 FrameMaker does not run

Hi,

I am upgrading from Solaris 2.3 to 2.4 on different machines.
FrameMaker (Version 4) runs on all 2.3-Machines, but not on 2.4.
Perhaps there is a wrong library-entry.

Can You help me?

Thank You

Dieter

--
 Dr. med. dipl.-math Dieter Becker           Tel.: (0 / +49) 6841 - 16 3046
 Medizinische Universitaets- und Poliklinik  Fax.: (0 / +49) 6841 - 16 3324
 Innere Medizin III                        

2. calendar for linux ??

3. Release Date of 2.5 && Diff. Between 2.3 & 2.4

4. Mandrake 9.0 & Windows 2k

5. does proxy arp not work in solaris 2.3 or 2.4?

6. Floating point on IBM PPC405 (266MHz)

7. HP C1533A DAT works on Solaris 2.3 but not 2.4 ?

8. COMMERCIAL: Debian 1.1 on CD directly from the master server

9. Solaris 2.3 -> 2.4 upgrade not working?

10. IOmega ZIP Drive: Can it work under Solaris 2.3/2.4?

11. differences btwn sparc solaris 2.3 & 2.4?

12. Solaris 2.4 vs. Solaris 2.3

13. moving from SPARC solaris 2.3 to x86 solaris 2.4